v 1.6.0.0 Compatibility

Please LogIn to Reply!

Post By: admin | 26-01-2012 06:35 Reply

 

Hello,

I really like the Vertical Navigation con CSS - nicely done. Has anyone tried it in the latest 1.6.0.0 stable release? Specs say it is good up to 1.5, but it looks to me like there are no changes in 1.6 that would cause this extension to misbehave, but I’m not sure.

I am having a hard time generally in deciding whether to develop this new project I have in 1.5 or 1.6. My gut says go with 1.5, but I want the new shiny one. If some of the extensions I need won’t work with 1.6, that will help me answer my question.

I am thankful ahead of time for any info anyone may have that would help me out…

Thanks!
cheese

 

I just loaded it onto a new install on my testing server - v1.6.  Vert nav seems to work just fine so far.

`Reply Or Comment!
Please LogIn to Reply!